#wa-compcarousel-j7ylctr31drei15obk {display:block !important;padding-bottom:500px;background-color:rgba(0,0,0,0);}
#wa-compcarousel-j7ylctr31drei15obk .indicator {top:15px;bottom:auto;}
#wa-compcarousel-j7ylctr31drei15obk .title {bottom:0px;top:auto !important;}
#wa-compsubpage-j7ykt9nf1drefnyt1s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#a5fdfe;padding:0px 0px 0px 0px;}
#wa-compsubpage-j7ykt9nf1drefnyt1s>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-j7ykt9nf1drefnyt1s>.wa-container-vspacer {height:0px;}
#wa-compsubpage-j7ykt9nf1drefo1lcg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-j7ykt9nf1drefo1lcg>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-j7ykt9nf1drefo1lcg>.wa-container-vspacer {height:0px;}
#wa-comptext-j7yjpwuh1dreht3fgg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j7yk411c1drehtkiyo {background-color:#7ccafd;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j7ylgcjk1dreimyvwg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j7ylm7y31dreiuu96o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j7ylmlsy1dreiu6qkg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j7ylnwvs1dreiwe9kw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-j7yp64731drega53b4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-j7yp64731drega53b4>.row>.clearfix {margin-bottom:0px;}
#wa-container-j7yp64731drega53b4>.wa-container-vspacer {height:0px;}
#wa-container-j7yp64771dregavrpc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-j7yp64771dregavrpc>.row>.clearfix {margin-bottom:0px;}
#wa-container-j7yp64771dregavrpc>.wa-container-vspacer {height:0px;}
#wa-container-j7yp64771dregbb0g0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-j7yp64771dregbb0g0>.row>.clearfix {margin-bottom:0px;}
#wa-container-j7yp64771dregbb0g0>.wa-container-vspacer {height:0px;}
#wa-container-j7yp64781dregavta8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-j7yp64781dregavta8>.row>.clearfix {margin-bottom:0px;}
#wa-container-j7yp64781dregavta8>.wa-container-vspacer {height:0px;}
#wa-container-j7yp64791dregbyvpc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-j7yp64791dregbyvpc>.row>.clearfix {margin-bottom:0px;}
#wa-container-j7yp64791dregbyvpc>.wa-container-vspacer {height:0px;}
#wa-row-j7yjokg911szji3zm8 {margin:0px 0px;}
#wa-row-j7yjokg911szji3zm8>div {padding: 0px 0px;}
#wa-row-j7yjpgzz11eyflalts {margin:0px 0px;}
#wa-row-j7yjpgzz11eyflalts>div {padding: 0px 0px;}
#wa-row-j7yk3o6711lyzjpcuo {margin:0px 0px;}
#wa-row-j7yk3o6711lyzjpcuo>div {padding: 0px 0px;}
#wa-row-j7ykn26511eyfmi2uo>.wa-item-rowspacer {height:20px;}
#wa-row-j7ykozzt11szjjb4f4>.wa-item-rowspacer {height:10px;}
#wa-row-j7ykt9nf1drefo2mxs {margin:0px 0px;}
#wa-row-j7ykt9nf1drefo2mxs>div {padding: 0px 0px;}
#wa-row-j7ykt9nf1drei18bvk {margin:0px 0px;}
#wa-row-j7ykt9nf1drei18bvk>div {padding: 0px 0px;}
#wa-row-j7ykt9nf1drei18kz4 {margin:0px 0px;}
#wa-row-j7ykt9nf1drei18kz4>div {padding: 0px 0px;}
#wa-row-j7ylcp5y1drefo38tc {margin:0px 0px;}
#wa-row-j7ylcp5y1drefo38tc>div {padding: 0px 0px;}
#wa-row-j7ylmfux1drehyogpc {margin:0px 0px;}
#wa-row-j7ylmfux1drehyogpc>div {padding: 0px 0px;}
#wa-row-j7ylnueu12003gjgkg {margin:0px 0px;}
#wa-row-j7ylnueu12003gjgkg>div {padding: 0px 0px;}
[id^=wa-compmenu-j7yjyb5i1drefomgww] .dropdown-menu {background-color:#a5fdfe;}
[id^=wa-compmenu-j7yjyb5i1drefomgww] .dropdown-menu > li > a:hover, [id^=wa-compmenu-j7yjyb5i1drefomgww] .dropdown-menu > li > a:focus {background-color:#eeffff;}
[id^=wa-compmenu-j7yjyb5i1drefomgww] .navbar-default {background-color:#a5fdfe; border-color:#a5fdfe; border-width:1px; border-radius:4px; min-height:0px;}
[id^=wa-compmenu-j7yjyb5i1drefomgww] .navbar-default .navbar-brand, [id^=wa-compmenu-j7yjyb5i1drefomgww].navbar-nav li a, [id^=wa-compmenu-j7yjyb5i1drefomgww] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-j7yjyb5i1drefomgww] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-j7yjyb5i1drefomgww] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Verdana, 'DejaVu Sans', 'Bitstream Vera Sans', Geneva, sans-serif; font-size:16px; color:#0059ca;}
[id^=wa-compmenu-j7yjyb5i1drefomgww] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-j7yjyb5i1drefomgww] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-j7yjyb5i1drefomgww] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#333333;}
[id^=wa-compmenu-j7yjyb5i1drefomgww] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#0059ca;}
[id^=wa-compmenu-j7yjyb5i1drefomgww] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-j7yjyb5i1drefomgww] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-j7yjyb5i1drefomgww] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-j7yjyb5i1drefomgww] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-j7yjyb5i1drefomgww] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-j7yjyb5i1drefomgww] .navbar-default .navbar-nav > .open > a:focus {color:#73b0fd; background-color:#c5f0ff;}
[id^=wa-compmenu-j7yjyb5i1drefomgww] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-j7yjyb5i1drefomgww] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-j7yjyb5i1drefomgww] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-j7yjyb5i1drefomgww].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-j7yjyb5i1drefomgww] .wa-brand-logo {padding-right:50px;}
[id^=wa-compmenu-j7yjyb5i1drefomgww] .wa-srch-input {font-size:16px;}
html body {width:100%; height:100%;background-color:#a5fdfe;}
@media (min-width: 768px){
#wa-row-j7yjokg911szji3zm8 {margin:0px 0px;}
#wa-row-j7yjokg911szji3zm8>div {padding: 0px 0px;}
#wa-row-j7yjpgzz11eyflalts {margin:0px 0px;}
#wa-row-j7yjpgzz11eyflalts>div {padding: 0px 0px;}
#wa-row-j7yk3o6711lyzjpcuo {margin:0px 0px;}
#wa-row-j7yk3o6711lyzjpcuo>div {padding: 0px 0px;}
#wa-row-j7ykt9nf1drefo2mxs {margin:0px 0px;}
#wa-row-j7ykt9nf1drefo2mxs>div {padding: 0px 0px;}
#wa-row-j7ykt9nf1drei18bvk {margin:0px 0px;}
#wa-row-j7ykt9nf1drei18bvk>div {padding: 0px 0px;}
#wa-row-j7ykt9nf1drei18kz4 {margin:0px 0px;}
#wa-row-j7ykt9nf1drei18kz4>div {padding: 0px 0px;}
#wa-row-j7ylcp5y1drefo38tc {margin:0px 0px;}
#wa-row-j7ylcp5y1drefo38tc>div {padding: 0px 0px;}
#wa-row-j7ylmfux1drehyogpc {margin:0px 0px;}
#wa-row-j7ylmfux1drehyogpc>div {padding: 0px 0px;}
#wa-row-j7ylnueu12003gjgkg {margin:0px 0px;}
#wa-row-j7ylnueu12003gjgkg>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-j7yjokg911szji3zm8 {margin:0px 0px;}
#wa-row-j7yjokg911szji3zm8>div {padding: 0px 0px;}
#wa-row-j7yjpgzz11eyflalts {margin:0px 0px;}
#wa-row-j7yjpgzz11eyflalts>div {padding: 0px 0px;}
#wa-row-j7yk3o6711lyzjpcuo {margin:0px 0px;}
#wa-row-j7yk3o6711lyzjpcuo>div {padding: 0px 0px;}
#wa-row-j7ykt9nf1drefo2mxs {margin:0px 0px;}
#wa-row-j7ykt9nf1drefo2mxs>div {padding: 0px 0px;}
#wa-row-j7ykt9nf1drei18bvk {margin:0px 0px;}
#wa-row-j7ykt9nf1drei18bvk>div {padding: 0px 0px;}
#wa-row-j7ykt9nf1drei18kz4 {margin:0px 0px;}
#wa-row-j7ykt9nf1drei18kz4>div {padding: 0px 0px;}
#wa-row-j7ylcp5y1drefo38tc {margin:0px 0px;}
#wa-row-j7ylcp5y1drefo38tc>div {padding: 0px 0px;}
#wa-row-j7ylmfux1drehyogpc {margin:0px 0px;}
#wa-row-j7ylmfux1drehyogpc>div {padding: 0px 0px;}
#wa-row-j7ylnueu12003gjgkg {margin:0px 0px;}
#wa-row-j7ylnueu12003gjgkg>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-j7yjokg911szji3zm8 {margin:0px 0px;}
#wa-row-j7yjokg911szji3zm8>div {padding: 0px 0px;}
#wa-row-j7yjpgzz11eyflalts {margin:0px 0px;}
#wa-row-j7yjpgzz11eyflalts>div {padding: 0px 0px;}
#wa-row-j7yk3o6711lyzjpcuo {margin:0px 0px;}
#wa-row-j7yk3o6711lyzjpcuo>div {padding: 0px 0px;}
#wa-row-j7ykt9nf1drefo2mxs {margin:0px 0px;}
#wa-row-j7ykt9nf1drefo2mxs>div {padding: 0px 0px;}
#wa-row-j7ykt9nf1drei18bvk {margin:0px 0px;}
#wa-row-j7ykt9nf1drei18bvk>div {padding: 0px 0px;}
#wa-row-j7ykt9nf1drei18kz4 {margin:0px 0px;}
#wa-row-j7ykt9nf1drei18kz4>div {padding: 0px 0px;}
#wa-row-j7ylcp5y1drefo38tc {margin:0px 0px;}
#wa-row-j7ylcp5y1drefo38tc>div {padding: 0px 0px;}
#wa-row-j7ylmfux1drehyogpc {margin:0px 0px;}
#wa-row-j7ylmfux1drehyogpc>div {padding: 0px 0px;}
#wa-row-j7ylnueu12003gjgkg {margin:0px 0px;}
#wa-row-j7ylnueu12003gjgkg>div {padding: 0px 0px;}
}
